package com.lightinit.hsdataplatform.model.admin;

/**
 * Created by Administrator on 2018/5/20.
 */
public class ActivitySearchModel {

    private String activityName;
    private String activityType;
    private String activityState;

    public String getActivityName() {
        return activityName;
    }

    public void setActivityName(String activityName) {
        this.activityName = activityName;
    }

    public String getActivityType() {
        return activityType;
    }

    public void setActivityType(String activityType) {
        this.activityType = activityType;
    }

    public String getActivityState() {
        return activityState;
    }

    public void setActivityState(String activityState) {
        this.activityState = activityState;
    }
}
